Language

Package: python-libmpsse @ 1.4.1

Synopsis

Python library for MPSSE SPI I2C JTAG adapter by FTDI

Description

This package provides a library in order to support the MPSSE (Multi-Protocol Synchronous Serial Engine) adapter by FTDI that can do SPI, I2C, JTAG.

Home page
https://code.google.com/archive/p/libmpsse/
Location
gnu/packages/embedded.scm (line: 1096, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/495pa8cp4w87cwbscnp7zb3361bzh6z2-python-libmpsse-1.4.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/8401j72jw0ic7lqkm0r8rg46x2vzi87x-python-libmpsse-1.4.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/6y30nnnbpwl2lbnp5yzijky06j6799sl-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/562f819nkchwqiic290dpykr2xd3h29v-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/vhgc2pznm4z2cnyzkg4y6dz32sk8z188-python-libmpsse-1.4.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/ma3hgsll4gw7802jpvi43q4kmizqx6hz-python-libmpsse-1.4.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/28rfx0bi3c7h3x5pg23v343sfxdr3z4h-python-libmpsse-1.4.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/gr6z4afcvfm1fsxlwjrg969sifldj4k8-python-libmpsse-1.4.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/phghb1m465zl8dhbwcbjvp6jlv8h4865-python-libmpsse-1.4.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/9mj3cd1wzvxa98s4rbw9vdnhvbmh6b2a-python-libmpsse-1.4.1.drv
riscv64-linux/gnu/store/n4a8niwxv8fa77ww3qlb5q9g8grn8i9z-python-libmpsse-1.4.1.drv
    powerpc-linux/gnu/store/p6lxssd69dh7smpsxgq6mx60fz403v1d-python-libmpsse-1.4.1.drv
      powerpc64le-linux/gnu/store/r9may48h1994a4lql9gq8dqimcklgg4y-python-libmpsse-1.4.1.drv
      mips64el-linux/gnu/store/f47ga4p400dw6kmrhgj18b0mf1xh07wj-python-libmpsse-1.4.1.drv
        i686-linux/gnu/store/2drj1f8dlbiqj875hd91dhw47dsyqi22-python-libmpsse-1.4.1.drv
        i586-gnu/gnu/store/i91ir5f67aidkpdbhh640zjmpfrhn6h4-python-libmpsse-1.4.1.drv
        armhf-linux/gnu/store/s69wq8iyjs07cc9485qkrgnh0ikzrndz-python-libmpsse-1.4.1.drv
        aarch64-linux/gnu/store/zhi9vrmd1rr4ikg8g2yz2gxh8myf8mwn-python-libmpsse-1.4.1.drv

        Lint warnings

        LinterMessageLocation
        formatting

        Look for formatting issues in the source

        line 1135 is way too long (94 characters)
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>